[Unit]
Description=Valent

[Service]
Environment=DISPLAY=:0
Environment=XAUTHORITY=/home/ficik/.Xauthority
Environment=DBUS_SESSION_BUS_ADDRESS=unix:path=/run/user/1000/bus
Restart=always
RestartSec=5
ExecStart=/usr/bin/valent --gapplication-service
#StartLimitInterval=0

[Install]
WantedBy=niri.service